Screamer Forums and Screamer gallery have returned.

The Screamer Forums will likely remain read only unless it's known that it will be active, since forums in general are kind of dead because of Discord.

MediaWiki:Vector.css

From Screamer Wiki
Revision as of 02:37, 17 December 2023 by Lawiki (talk | contribs) (Replaced content with "CSS placed here will affect users of the Vector skin: DO NOT add CSS for DarkVector here.: @font-face { font-family: "Rubik"; src: url("/resources/assets/Rubik.woff2") format("woff2"), url("/resources/assets/Rubik-Bold.woff2") format("woff2"), url("/resources/assets/Rubik-Italic.woff2") format("woff2"); font-weight: normal; font-style: normal; } in @font-face {bl font-family: "Rubik"; src: url("/resources/assets/Rubik-Bold.woff2"...")
Jump to navigation Jump to search

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* CSS placed here will affect users of the Vector skin */

/* DO NOT add CSS for DarkVector here. */
@font-face {
  font-family: "Rubik";
  src: url("/resources/assets/Rubik.woff2") format("woff2"),
       url("/resources/assets/Rubik-Bold.woff2") format("woff2"),
       url("/resources/assets/Rubik-Italic.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
} in

@font-face {bl
  font-family: "Rubik";
  src: url("/resources/assets/Rubik-Bold.woff2") format("woff2");
  font-weight: bold;
  font-style: normal;
}

@font-face {#
  font-family: "Rubik";
  src: url("/resources/assets/Rubik-Italic.woff2") format("woff2");
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: "Rubik";
  src: url("/resources/assets/Rubik-Italic.woff2") format("woff2");
  font-weight: bold;
  font-style: italic;
}
body, .mw-headline {
font-family: "Rubik", "Arial", "Helvetica Neue", "Segoe UI", Rubix, sans-serif !important;
}